/* screen CSS */

/* embedded fonts */
@font-face {
	font-family: 'Coconut';
	src: url('coconut-medium-webfont.eot');
	src: local('?'), url('coconut-medium-webfont.woff') format('woff'), url('coconut-medium-webfont.ttf') format('truetype'), url('coconut-medium-webfont.svg#webfontC8y2k7Pg') format('svg');
	font-weight: normal;
	font-style: normal;
}

*
{
	padding: 0;
	margin: 0;
}

body
{
	height: 100%;
	font-family: verdana, arial, helvetica, freesans, sans-serif;
	font-size: 84%;
	color: #333;
	background-color: #def;
	background-attachment: fixed;
	background-image: -moz-linear-gradient(top, #9ce, #def);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #9ce),color-stop(1, #def));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#99ccee', EndColorStr='#ddeeff');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#99ccee', EndColorStr='#ddeeff')"
}

/* layout */
#page
{
	width: auto !important;
	width: 56em;
	min-width: 46em;
	max-width: 56em;
	padding: 20px 25px;
	margin: 20px auto;
	background-color: #fff;
	border: 1px solid #666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 6px #888;
	-webkit-box-shadow: 3px 3px 6px #888;
	box-shadow: 3px 3px 6px #888;
}

article
{
	display: block;
	margin: 0 30px;
}

/* footer */
footer
{
	clear: both;
	display: block;
	padding: 1em 0 0 0;
	margin: 3em 0 0 0;
	border-top: 1px solid #ccc;
}

footer p
{
	font-size: 0.85em;
	text-align: center;
	margin: 0.2em 0;
	color: #777;
}

footer a
{
	color: #777 !important;
}

/* typography */
h1
{
	font-family: Coconut, verdana, arial, helvetica, freesans, sans-serif;
	font-size: 2.2em;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	padding: 4px 10px 6px;
	margin-bottom: 0.5em;
	color: #fff;
	text-shadow: 0px -1px 2px #134;
	background-color: #236b8e;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

h2
{
	font-family: Coconut, verdana, arial, helvetica, freesans, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	margin: 1.5em 0 0 0;
	color: #236b8e;
}

p
{
	line-height: 1.4em;
	margin: 0 0 1em 0;
}

ul, ol, dl
{
	margin: 1em 0 1.5em 3em;
}

ul
{
	list-style-type: square;
}

li, dt, dd
{
	margin: 0.5em 0;
}

dl
{
	overflow: auto;
}

dt
{
	clear: left;
	display: inline;
	float: left;
	width: 20%;
	font-family: Coconut, verdana, arial, helvetica, freesans, sans-serif;
	font-size: 1.2em;
	text-align: right;
	margin-right: 1em;
	color: #236b8e;
}

dd
{
	display: inline;
	float: left;
	width: 70%;
	font-family: Coconut, verdana, arial, helvetica, freesans, sans-serif;
	font-size: 1.2em;
}

dl.terms dt, dl.terms dd
{
	font-family: verdana, arial, helvetica, freesans, sans-serif;
	font-size: 1em;
}

dl.terms dt
{
	font-weight: bold;
}

a:link, a:visited
{
	text-decoration: underline;
	white-space: nowrap;
	color: #00c;
}

a:hover, a:focus
{
	color: #f00;
}

.highlight
{
	background-color: #ff9;
}

/* table */
table
{
	font-family: Coconut, arial, helvetica, freesans, sans-serif;
	font-size: 1.1em;
	border-spacing: 1px;
	empty-cells: show;
	margin: 1em auto 2em auto;
	background-color: #fff;
}

#feature, #standard
{
	background-color: #236b8e;
}

#standard
{
	width: 20em;
}

#bronze
{
	background-color: #a67d3d;
}

#silver
{
	background-color: #a8a8a8;
}

#gold
{
	background-color: #c90;
}

#included
{
	background-color: #238d23;
}

th, td
{
	width: 12em;
	font-weight: normal;
	text-align: center;
	text-shadow: 1px 1px 1px #333;
	padding: 8px 6px;
	color: #fff;
	cursor: help;
}

col.active
{
	width: 16em;
}

th section
{
	display: block;
	position: relative;
}

th details
{
	display: none;
	position: absolute;
	width: 13em;
	font-size: 0.9em;
	right: -14em;
	bottom: 1.4em;
	text-align: left;
	text-shadow: none;
	padding: 3px 6px;
	color: #333;
	background-color: #8ce;
	border: 3px solid #fff;
	-moz-border-radius: 6px 6px 6px 0;
	-webkit-border-radius: 6px 6px 6px 0;
	border-radius: 6px 6px 6px 0;
	-moz-box-shadow: 3px 3px 6px #333;
	-webkit-box-shadow: 3px 3px 6px #333;
	box-shadow: 3px 3px 6px #333;
	opacity: 0.90;
}

summary
{
	display: none;
}

tbody tr:nth-child(odd), tbody tr:nth-child(odd)
{
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAAA1BMVEUAAACnej3aAAAAAXRSTlMavYQhHAAAABJJREFUeF4FwIEIAAAAAKD9qY8AAgABdDtSRwAAAABJRU5ErkJggg==");
}

thead th
{
	padding-top: 18px;
	background-image: url("../images/white.png");
	background-position: 0 0;
	background-repeat: repeat-x;
}

thead th.active
{
	padding-top: 10px;
	padding-bottom: 14px;
	background-image: none;
}

tbody tr:last-child th, tbody tr:last-child td
{
	padding-bottom: 18px;
	background-image: url("../images/white.png");
	background-position: 0 100%;
	background-repeat: repeat-x;
}

tbody tr:last-child td.active
{
	background-image: none;
}

thead th strong
{
	display: block;
	font-size: 1.5em;
	text-shadow: 2px 2px 4px #333;
}

tbody th
{
	text-align: right;
}

td span
{
	display: block;
	text-indent: -9999px;
	background: url("../images/tick.png") 50% 50% no-repeat;
}

td a:link, td a:visited
{
	display: block;
	text-align: left;
	text-decoration: none;
	text-shadow: none;
	color: #cfc;
}

td a:hover, td a:active, td a:focus
{
	color: #fff;
	text-decoration: underline;
}

td span.n { background-image: url("../images/cross.png"); }